
.block{
	font-family:"STKaiti";
	text-indent:2em;
	font-size:1em;
}
.block1{
	font-family:"STKaiti";
	font-size:1em;
	text-indent:0em;
	text-align:right;
}
.content{
	text-indent:2em;
	font-size:1em;
}
.firstTitle{
	font-family:"SimSun";
	text-indent:0em;
	text-align:center;
	font-size:1.5em;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover {
	qrfullpage:1;
}
.h-pic {
	height:1.5em;
	vertical-align:middle;
}



.secondTitle {
	font-family:"SimSun";
	text-align:center;
	text-indent:0em;
	font-size:1.3em;
}


.thirdTitle {

	font-family:"SimSun";
	text-align:center;
	text-indent:0em;
	font-size:1.1em;
}
.fourthTitle{
	font-family:"SimSun";
	text-indent:2em;
	font-size:1.1em;
}

.super {
	font-size:0.7em;
	vertical-align:super;
}


.block2{
	font-size:1em;
	font-family:"STKaiti";
	text-indent:0em;
	text-align:center;
}